JARS - Task #195
Milestone # 127 (New): TEST DE DESCRIPCION Y VERIFICACION DE HARDWARE (TESTBENCH)

Ejecutar testbench general y corregir errores
10/29/2015 11:02 AM - John Rojas

Status: Closed Start date: 02/17/2016
Priority: Normal Due date: 04/07/2016
Assignee: John Rojas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Versién 2.0 Spent time: 0.00 hour
Description

History

#1 - 11/18/2015 12:39 PM - Joaquin Verastegui

- Target version set to Version 2.0

#2 - 11/19/2015 03:02 PM - John Rojas
- Due date set to 12/27/2015
- Start date changed from 10/29/2015 to 12/07/2015

#3 - 11/19/2015 03:17 PM - John Rojas
- Due date changed from 12/27/2015 to 01/31/2016
- Start date changed from 12/07/2015 to 01/04/2016

#4 - 01/26/2016 09:04 AM - John Rojas
- Due date changed from 01/31/2016 to 02/25/2016
- Start date changed from 01/04/2016 to 02/17/2016

#5 - 02/18/2016 08:35 AM - John Rojas
- % Done changed from 0 to 10
- Estimated time set to 24.00 h

-17/02/2016: Primer test es verificando que el sistema trabaje de acuerdo a los comandos enviados por UDP y adquiera datos.
En el siguiente test se uniran los testbench de programacién, transferencia y control para verificar funcionamiento.

#6 - 03/28/2016 09:32 AM - John Rojas
- Due date changed from 02/25/2016 to 03/23/2016
- Status changed from New to In progress

- % Done changed from 10 to 40

e 23/03/2016: Se consiguio la evaluacién del funcionamiento de los bloques de control, programacion y transferencia para simular el envio de
datos de las tarjetas de adquisicion por paquetes, posteriormente se modificara para enviar de forma continua.

#7 - 04/25/2016 08:39 AM - John Rojas
- Due date changed from 03/23/2016 to 04/07/2016
- % Done changed from 40 to 80

* 07/04/2016: Se esta evaluando adquisicién de forma continua para estimar frecuencia maxima de transferencia de datos a través de UDP,
considerando el envio de datos de 8 canales con frecuencia de muestreo de 1MHz.

#8 - 07/20/2016 03:52 AM - John Rojas
- Status changed from In progress to Resolved

- % Done changed from 80 to 100

-27/06/2016: Se modifico el firmware de control para enviar datos de 8 canales a la frecuencia de 1MHz.

#9 - 05/29/2017 02:19 AM - John Rojas

- Status changed from Resolved to Closed

05/18/2024 22


http://www.tcpdf.org

